SolrModifiableParams
SolrModifiableParams::__destruct
SolrModifiableParams
PHP Manual

# SolrModifiableParams::__construct

(PECL solr >= 0.9.2)

SolrModifiableParams::__construct — Constructor

### Description

public SolrModifiableParams::__construct ( void )

Constructor

### Parameters

This function has no parameters.

### Return Values

None

SolrModifiableParams
SolrModifiableParams::__destruct
SolrModifiableParams
PHP Manual